Subject: regarding Adding Contact Cards
From: Abhishek Kumar <[email-masked]>
To: saurabh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 20 Aug 2021 04:34:34 -0700 (MST)

Hello SaurabhJi, 

I have received a general feedback from L1s against the dependency that has been created for adding contact cards to tickets. 
I also feel that this is impacting the deliverables and efficiency of 2 people at the same time. I understand the gravity of what led us to bring this change. 

Barring the ones who have shown any negligence in the past, can we please optimise this part and reinstate this permission for the ones who have the diligence or the efficiency to handle this on their own? 
This can also motivate people and will be considered an acknowledgement of their competence. 
Can I recommend the following names to be considered for the purpose: 

    1. Dipanshu Sharma 
    2. Anupam Tiwari 
    3. Sebastian Coldea 
    4. Ismael Zakaria 
    5. Arjun Hurry 
    6. Jessica Chen 
    7. Pravesh Singh (already has it) 

Regards, 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman